1.  Create a two HTML document named index1.html and index2.html. Create a stylesheet for each HTML document named as style1.css and style2.css

2.  Inside of index1.html, recreate http://getbootstrap.com/docs/4.0/examples/justified- nav/ us-ing only positioning and alignment

3.  Inside of index2.html, recreate http://getbootstrap.com/docs/4.0/examples/justified- nav/ us-ing flexbox